.config-container{
    margin-top: 20px;
    background: white;
    border-radius: 4px;
    padding: 20px;

    .heading {
        margin-bottom: 20px;
        &.c-params {
            margin-top: 25px;    
        }
    }
}
